{% extends 'base.html' %}

{% block title %}
    Create a Recipe - Scrumptious Recipes
{% endblock title %}

{% block main %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <div class="form_button_area">
      <button class="form_button">Create Recipe</button>
    </div>
</form>
{% endblock main %}
